@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Display:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital@0;1&display=swap');
body{
    margin:0;
    font-family: "Ubuntu", sans-serif;
    background:#2e1703;
}
/* HEADER */
.hero-header{
    position:absolute;
    top:30px;
    left:50%;
    transform:translateX(-50%);
    width:100%;
    display:flex;
    align-items:end;
    justify-content:center;
    z-index:1000;
    transition:all .4s ease;
    padding:15px 50px;
}

/* BUTTONS */
.nav-btn{
    color:white;
    text-decoration:none;
    font-size:14px;
    letter-spacing:2px;
    text-transform:uppercase;
    padding:10px 20px;
    transition:.3s;
	margin-left: 40px;
	margin-right: 40px;
	border: 1px solid #fff;
	border-radius: 6px;
}

.nav-btn:hover{
    color:#d6c6a8;
	border-color: #d6c6a8;
}

/* LOGO */
.logo-wrapper{
    position:relative;
}

.logo-main{
    width:180px;
    transition:.4s;
	margin-bottom: 10px;
}

.logo-small{
    width:70px;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    opacity:0;
    transition:.4s;
}

/* STICKY STATE */
.hero-header.scrolled{
    position:fixed;
    top:0;
    width:100%;
    max-width:none;
    padding:5px 50px;
    background:rgba(214,198,168,0.75);
    backdrop-filter:blur(12px);
	align-items: center;
}

.hero-header.scrolled .logo-main{
    opacity:0;
	width: 170px;
}

.hero-header.scrolled .logo-small{
    opacity:1;
	width: 170px;
}
.hero-header.scrolled .nav-btn{
	color: #2e1703;
	border-color: #2e1703;
	margin-left: 20px;
	margin-right: 20px;
}
.hero-header.scrolled .nav-btn:hover{
	color: #fff;
	border-color: #fff;
}
/* MOBILE */
@media(max-width:768px){

    .hero-header{
        flex-direction:column;
        gap:15px;
    }

    .hero-header.scrolled{
        padding:20px;
    }

    .logo-main{
        width:120px;
    }

}
/* HERO */
.hero-slider{
    height:100vh;
    position:relative;
}

.carousel-item,
.carousel-item img{
    height:100vh;
}

.carousel-item img{
    width:100%;
    object-fit:cover;
}

.overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.35);
    z-index:2;
}
.concept-hero{
    height:100vh;
    position:relative;
    background:url("../images/Homo_Traveller_11.jpg") center/cover no-repeat;
    display:flex;
    align-items:center;
    justify-content:center;
}
.contact-hero{
	background: url("../images/Homo_Traveller_16.jpg") center/cover no-repeat;
}
/* HERO CONTENT */
.hero-content{
    position:absolute;
    bottom:80px;
    left:50%;
    transform:translateX(-50%);
    z-index:5;
}

.hero-content h1{
    font-size:4rem;
    letter-spacing:4px;
    font-weight:300;
	font-family: "Noto Serif Display", serif;
	color: #fff;
	text-align: center;
}

/* SLIDER ARROWS */
.carousel-control-prev,
.carousel-control-next{
    width:8%;
    z-index:10;
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
    background-image:none;
    width:30px;
    height:30px;
    border-top:2px solid white;
    border-right:2px solid white;
}

.carousel-control-prev-icon{
    transform:rotate(-135deg);
}

.carousel-control-next-icon{
    transform:rotate(45deg);
}

/* SCROLL DOWN */
.scroll-down{
    position:absolute;
    bottom:30px;
    left:50%;
    transform:translateX(-50%);
    z-index:5;
    color:white;
    font-size:2rem;
    cursor:pointer;
    animation:bounce 2s infinite;
}

@keyframes bounce{
    0%,20%,50%,80%,100%{transform:translateX(-50%) translateY(0);}
    40%{transform:translateX(-50%) translateY(-10px);}
    60%{transform:translateX(-50%) translateY(-5px);}
}

/* CTA SECTION */
.cta-section{
    background:#111;
    padding:80px 20px;
    text-align:center;
}

.cta-buttons{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}

.cta-buttons a{
    padding:15px 40px;
    border:1px solid #d6c6a8;
    color:#d6c6a8;
    text-decoration:none;
    border-radius:50px;
    transition:.3s;
}

.cta-buttons a:hover{
    background:#d6c6a8;
    color:#2e1703;
}


/* CONTENT */
.container-custom{
    max-width:900px;
    margin:auto;
    padding:80px 20px;
}

h2{
    font-family: "Noto Serif Display", serif;
    margin-top:60px;
    margin-bottom:20px;
	color: #d6c6a8;
}

p{
    line-height:1.9;
    color:#d6c6a8;
}

/* QUOTE */
.quote{
    margin:80px 0;
    padding:50px;
    border-left:3px solid #d6c6a8;
    font-family: "Noto Serif Display", serif;
    font-size:1.4rem;
    color:#d6c6a8;
}

/* CTA */
.cta{
    text-align:center;
    padding:80px 20px;
}

.cta a{
    display:inline-block;
    margin:10px;
    padding:14px 40px;
    border:1px solid #d6c6a8;
    border-radius:50px;
    text-decoration:none;
    color:#d6c6a8;
    transition:.3s;
}

.cta a:hover{
    background:#d6c6a8;
    color:#2e1703;
}
/* CONTACT */
.contact-info h4{
    margin-bottom:30px;
}

.contact-info a{
    color:#d6c6a8;
    text-decoration:none;
	transition:.3s;
}

.contact-note{
    margin-top:40px;
    padding:25px;
    background:rgba(255,255,255,0.04);
    border-left:3px solid #d6c6a8;
    line-height:1.9;
	color: #d6c6a8;
}

.contact-form .form-control{
    background:rgba(255,255,255,0);
    border:1px solid rgba(255,255,255,0.1);
    padding:15px;
    color:white;
}

.contact-form .form-control:focus{
    color:#d6c6a8;
    border-color:#d6c6a8;
    box-shadow:none;
}

.submit-btn{
    padding:14px 40px;
    border:none;
    background:#d6c6a8;
    color:#2e1703;
    border-radius:50px;
    transition:.3s;
	width: 100%;
}

.submit-btn:hover{
    background:white;
}
.form-control::placeholder{
    color: rgba(214,198,168,0.75);
}
.contact-info .socials{
	justify-content: flex-start;
	margin-top: 40px;
}
.contact-info .socials a{
	color: #d6c6a8;
	border:1px solid rgba(214,198,168,0.8);
}
.contact-info .socials a:hover{
	background-color: rgba(255,255,250,0) !important;
}
/* FOOTER */
footer{
    background:#d6c6a8;
    color:#2e1703;
    padding:60px 20px 30px;
    text-align:center;
}

.footer-info{
    margin-bottom:30px;
    line-height:2;
}
.footer-info figure{
	width: 70%;
	max-width: 200px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.footer-info figure img{
	width: 100%;
}
.footer-info a{
	text-decoration: none;
	color: #2e1703;
	transition:.3s;
}
.footer-info a:hover{
	opacity: .7;
}
.footer-info div:nth-child(3),.footer-info div:nth-child(4){
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}
.socials{
    display:flex;
    justify-content:center;
    gap:25px;
}

.socials a{
    width:45px;
    height:45px;
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid rgba(46,23,3,0.8);
    border-radius:50%;
    color:#2e1703;
    font-size:1.2rem;
    transition:.3s;
}

.socials a:not(.disabled):hover{
    background:#d6c6a8;
    transform:translateY(-3px);
	opacity: .7;
}
.socials a.disabled{
	pointer-events: none;
    cursor: default;
}
.cc-color-override--916344140 .cc-btn{
	border-color: #2e1703 !important;
}
.cc-floating.cc-theme-edgeless .cc-message {
    margin: 1em 2em 1em;
	font-size: .81em !important;
    line-height: normal;
}
.cc-window h3{
	font-size: 1.3em !important;
    margin-bottom: .4em !important;
    margin-top: 0;
}
#cookieconsent:desc{
	font-size: .81em !important;
    line-height: normal;
}
.cc-btn{
	font-size:.7em !important;
	padding: .1em .8em !important;
}
@media(max-width:992px){
	.contact-info *,.col-lg-7 h2{
		text-align: center;
	}
	.contact-info h2, h2{
		margin-top: 0 !important;
	}
	.contact-info .socials{
		justify-content: center;
	}
}
@media(max-width:768px){

.hero-content h1{
    font-size:2.5rem;
}

.hero-content img{
    max-width:160px;
}
	.hero-header{
        display:grid;
        grid-template-columns:1fr 1fr;
        grid-template-areas:
            "logo logo"
            "left right";
        align-items:center;
        width:100%;
        gap:15px 0;
    }

    .logo-wrapper{
        grid-area:logo;
        text-align:center;
    }

    .hero-header .nav-btn:first-child{
        grid-area:left;
        text-align:center;
    }

    .hero-header .nav-btn:last-child{
        grid-area:right;
        text-align:center;
    }
	.nav-btn{
		margin-left: 10px;
		margin-right: 10px;
		min-width: 146px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	
	.hero-header.scrolled .logo-main {
		opacity: 0;
		width: 47px;
	}
	.footer-info div:nth-child(3), .footer-info div:nth-child(4){
		display: block;
	}
	.footer-info figure{
		max-width: 150px;
	}
}
